header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom:2px solid black ;

background-color: burlywood;
}

.logo img{
    width: 10rem;
}

.icon ul{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}

.icon li{
    margin-right: 5rem ;
    
}

.icon a{
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    border: 2px solid transparent;
    padding: 0.5rem;
    transition: 0.4s;
}

.icon a:hover{
    border: 2px solid black;
}
